# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

pt_BR:
  js:
    admin:
      logs:
        staff_actions:
          actions:
            delete_automation: excluir automação
    discourse_automation:
      title: Automação
      create: Criar
      update: Atualizar
      select_script: Selecione um script
      select_trigger: Selecione um acionador
      confirm_automation_reset: Esta ação redefinirá as opções de script e de acionamento, o novo estado será salvo. Deseja continuar?
      confirm_automation_trigger: Esta ação acionará a automação. Deseja continuar?
      no_automation_yet: Você ainda não criou nenhuma automação. Escolha uma opção abaixo para começar.
      filter_placeholder: Filtrar por nome ou descrição...
      edit_automation:
        trigger_section:
          forced: Este acionador é forçado por script.
          next_pending_automation: "A próxima automação será acionada em: %{date}"
          trigger_now: "Acionar agora"
          title: Quando/o que...
        fields_section:
          title: Opções de script
      destroy_automation:
        confirm: "Tem certeza de que deseja excluir `%{name}`?"
      fields:
        key_value:
          label_without_count: "Configurar"
          label_with_count:
            one: "Editar configurações (%{count})"
            other: "Editar configurações (%{count})"
        user:
          label: Usuário(a)
        pm:
          title:
            label: Título
          raw:
            label: Corpo
        pms:
          confirm_remove_pm: "Tem certeza de que deseja remover esta MP?"
          placeholder_title: Título da MP
          add_pm: Adicionar MP
          no_pm_created: Você ainda não criou nenhuma MP. MPs serão enviadas assim que a automação for acionada.
          title:
            label: Título
          raw:
            label: Corpo
          delay:
            label: Atraso (minutos)
          prefers_encrypt:
            label: Criptografa PM, se disponível
        group:
          label: Grupo
        text:
          label: Texto
      triggerables:
        not_found: Não foi possível encontrar o acionador `%{trigger}` para automação `%{automation}`. Verifique se o plugin associado está instalado
        user_badge_granted:
          fields:
            badge:
              label: Emblema
            only_first_grant:
              label: Somente na primeira concessão
        stalled_topic:
          durations:
            PT1H: "Uma hora"
            P1D: "Um dia"
            P1W: "Uma semana"
            P2W: "Duas semanas"
            P1M: "Um mês"
            P3M: "Três meses"
            P6M: "Seis meses"
            P1Y: "Um ano"
          fields:
            categories:
              label: Limitado a categorias
            tags:
              label: Limitado a etiquetas
            stalled_after:
              label: Parado depois
        recurring:
          every: Cada
          frequencies:
            minute: minuto
            hour: hora
            day: dia
            weekday: dia da semana
            week: semana
            month: mês
            year: ano
          fields:
            recurrence:
              label: Recorrência
            start_date:
              label: Data de início
        stalled_wiki:
          durations:
            PT1H: "Uma hora"
            P1D: "Um dia"
            P1W: "Uma semana"
            P2W: "Duas semanas"
            P1M: "Um mês"
            P3M: "Três meses"
            P6M: "Seis meses"
            P1Y: "Um ano"
          fields:
            restricted_category:
              label: Restrito(a) à categoria
            stalled_after:
              label: Atraso do acionador
              description: Define o atraso entre a última edição do wiki e o acionador da automação
            retriggered_after:
              label: Atraso do reacionador
              description: Define o atraso entre o primeiro acionador e o próximo acionador, se o wiki ainda não tiver sido editado após o primeiro acionador
        user_added_to_group:
          fields:
            joined_group:
              label: Grupo monitorado
        user_removed_from_group:
          fields:
            left_group:
              label: Grupo monitorado
        user_promoted:
          fields:
            restricted_group:
              label: Restringir ao grupo
            trust_level_transition:
              label: Transição do nível de confiança
          trust_levels:
            ALL: "Todos os níveis de confiança"
            TL01: "TL0 a TL1"
            TL12: "TL1 a TL2"
            TL23: "TL2 a TL3"
            TL34: "TL3 a TL4"
        point_in_time:
          fields:
            execute_at:
              label: Executar em
        topic:
          fields:
            restricted_topic:
              label: ID do tópico
        post_created_edited:
          fields:
            original_post_only:
              label: Apenas postagem original
              description: Isso é ativado apenas se a postagem for a postagem original no tópico
            action_type:
              label: Tipo de ação
              description: "Opcional, acionamento de limite apenas para eventos criados ou editados"
            valid_trust_levels:
              label: Níveis de confiança válidos
              description: Será acionado apenas se a postagem for criada pelo(a) usuário(a) nesses níveis de confiança, o padrão é qualquer nível de confiança
            restricted_tags:
              label: Etiquetas
              description: Opcional, ativação apenas se a postagem tiver alguma destas etiquetas
            restricted_category:
              label: Categoria
              description: Opcional, ativação apenas se o tópico da postagem estiver nesta categoria
            restricted_group:
              label: Grupo
              description: Opcional. Será ativado apenas se o tópico da postagem for uma mensagem pessoal na caixa de mensagens deste grupo
            restricted_groups:
              label: Grupos
              description: Opcional. Será ativado apenas se o tópico da postagem for uma mensagem pessoal em uma das caixas de entrada do grupo
            ignore_group_members:
              label: Ignorar membros de grupo
              description: Ignorar o gatilho se o(a) remetente for um membro do Grupo especificado acima
            ignore_automated:
              label: Ignorar automatizado
              description: Ignore o gatilho se o remetente tiver um e-mail sem resposta ou for de uma fonte automatizada. Aplica-se apenas a postagens criadas por e-mail.
            first_post_only:
              label: Apenas primeira postagem
              description: Ativa apenas se a postagem for a primeira postagem criada pelo(a) usuário(a)
            first_topic_only:
              label: Apenas primeiro tópico
              description: Ativa apenas se o tópico for o primeiro tópico criado pelo(a) usuário(a)
            skip_via_email:
              label: "Pular por e-mail"
              description: "Pule o acionador se a postagem tiver sido criada por e-mail"
          created: Criado(a)
          edited: Editado(a)
        user_updated:
          fields:
            user_profile:
              label: Campos de perfil do(a) usuário(a)
              description: Este recurso será acionado apenas se o(a) usuário(a) preencher todos estes campos
            custom_fields:
              label: Campos personalizados por usuário(a)
              description: Este recurso será acionado apenas se o(a) usuário(a) preencher todos estes campos
            once_per_user:
              label: Uma vez por usuário(a)
              description: Este recurso será acionado uma vez por usuário(a)
            new_users_only:
              label: Apenas usuários(as) novos(as)
              description: Este recurso será acionado apenas para os(as) novos(as) usuários(as) que entrarem após a ativação da automação
        category_created_edited:
          fields:
            restricted_category:
              label: Categoria principal
              description: Opcional. Permite limitar a execução do acionador a esta categoria
        pm_created:
          fields:
            restricted_user:
              label: Usuários(as)
              description: Ativa apenas para MPs enviadas a este(a) usuário(a)
            restricted_group:
              label: Grupo
              description: Ativa apenas para MPs enviadas a este grupo
            ignore_staff:
              label: Ignorar equipe
              description: Ignore o acionador se o(a) remetente for um(a) usuário(a) da equipe
            ignore_group_members:
              label: Ignorar membros de grupo
              description: Ignorar o gatilho se o(a) remetente for um membro do Grupo especificado acima
            ignore_automated:
              label: Ignorar automatizado
              description: Ignore o gatilho se o remetente tiver um e-mail sem resposta ou for de uma fonte automatizada. Aplica-se apenas a MPs criadas por e-mail.
            valid_trust_levels:
              label: Níveis de confiança válidos
              description: Será acionado apenas se a postagem for criada pelo(a) usuário(a) nesses níveis de confiança, o padrão é qualquer nível de confiança
        topic_tags_changed:
          trigger_on_modes:
            tags_added_or_removed: Etiquetas adicionadas ou removidas
            tags_added: Etiquetas adicionadas
            tags_removed: Etiquetas removidas
          fields:
            watching_categories:
              label: Categorias de acompanhamento
              description: Ativa-se apenas se o tópico estiver numa dessas categorias
            watching_tags:
              label: Etiquetas de acompanhamento
              description: Ativa-se apenas se o tópico tiver uma destas etiquetas
            trigger_on:
              label: Acionar em
            trigger_with_pms:
              label: Ativar com MPs
              description: Isso é ativado mesmo se as etiquetas forem alteradas numa MP
        after_post_cook:
          fields:
            valid_trust_levels:
              label: Níveis de confiança válidos
              description: Será acionado apenas se a postagem for criada pelo(a) usuário(a) nesses níveis de confiança, o padrão é qualquer nível de confiança
            restricted_category:
              label: Categoria
              description: Opcional, ativação apenas se o tópico da postagem estiver nesta categoria
            restricted_tags:
              label: Etiquetas
              description: Opcional, ativação apenas se a postagem tiver alguma destas etiquetas
      scriptables:
        not_found: Não foi possível encontrar o script `%{script}` para automação `%{automation}`, verifique se o plugin associado está instalado
        zapier_webhook:
          fields:
            webhook_url:
              label: URL do webhook
              description: "Espera uma URL de webhook válido do Zapier, por exemplo: https://hooks.zapier.com/hooks/catch/xxx/yyy/"
        auto_responder:
          fields:
            once:
              label: Uma vez
              description: Responder apenas uma vez por tópico
            word_answer_list:
              label: Lista de pares palavra/resposta
              description: "Define uma lista de grupos de chaves/valores, em que \"key\" é o termo procurado, e \"valor\" é o texto da resposta. \"key\" pode ficar em branco para responder a todos os gatilhos, independentemente do conteúdo. Observação: \"value\" aceita \"{{key}}\" como espaço reservado a ser substituído pelo valor de \"key\" na resposta. Observação: \"key\" será avaliado como uma expressão regular, e caracteres especiais, como \".\", devem ser evitados se você estiver mesmo se referindo a um ponto, por exemplo: \"\\.\""
            answering_user:
              label: Respondendo ao(à) usuário(a)
              description: Padrões para o(a) usuário(a) do Sistema
        auto_tag_topic:
          fields:
            tags:
              label: Etiquetas
              description: Lista de etiquetas para adicionar ao tópico.
        post:
          fields:
            creator:
              label: Criador(a)
              post_creator_context: Criador(a) da postagem
              updated_user_context: Usuário(a) atualizado(a)
            topic:
              label: ID do tópico
            post:
              label: Postar conteúdo
        topic:
          fields:
            creator:
              label: Criador(a)
              updated_user_context: Usuário(a) atualizado(a)
            body:
              label: Corpo do tópico
            title:
              label: Título do tópico
            category:
              label: Categoria do tópico
            tags:
              label: Etiquetas de tópico
        group_category_notification_default:
          fields:
            group:
              label: Grupo
            notification_level:
              label: Nível de notificação
            update_existing_members:
              label: Atualizar membros existentes
              description: Atualiza o nível de notificação para membros de grupos existentes
        user_global_notice:
          fields:
            level:
              label: Nível
            notice:
              label: Aviso
              description: Aceita HTML, não preencha isso com entrada não confiável!
          levels:
            warning: Atenção
            info: Informações
            success: Sucesso
            error: Erro
        user_group_membership_through_badge:
          fields:
            badge_name:
              label: Nome do emblema
            group:
              label: Grupo
              description: Grupo de destino. Os(as) usuários(as) com o emblema especificado serão adicionados(as) a este grupo
            update_user_title_and_flair:
              label: Atualizar estilo e título do(a) usuário(a)
              description: Opcional, atualizar estilo e título do(a) usuário(a)
            remove_members_without_badge:
              label: Remover membros existentes sem emblema
              description: Opcional, remover membros do grupo existentes sem o emblema especificado
            badge:
              label: Emblema
              description: Selecionar emblema
        suspend_user_by_email:
          fields:
            suspend_until:
              label: Suspender até (padrão)
            reason:
              label: Motivo (padrão)
            actor:
              label: Usuário(a)
              description: "O usuário responsável pela suspensão (padrão: sistema)"
        pin_topic:
          fields:
            pinnable_topic:
              label: ID do tópico
            pinned_globally:
              label: Fixado globalmente
            pinned_until:
              label: Fixado até
        banner_topic:
          fields:
            topic_id:
              label: ID do tópico
            banner_until:
              label: Criar banner até
            user:
              label: Usuário(a)
              description: "O(a) usuário(a) que cria o banner (padrão: sistema)"
        flag_post_on_words:
          fields:
            words:
              label: Palavras verificadas
        topic_required_words:
          fields:
            words:
              label: Lista de palavras obrigatórias
        gift_exchange:
          fields:
            gift_exchangers_group:
              label: Nome do grupo de participantes
            giftee_assignment_messages:
              label: Mensagens enviadas ao presenteador
        send_pms:
          add_a_pm_btn:
            label: Adicionar uma MP
          fields:
            receiver:
              label: Receptor da MP
            sendable_pms:
              label: MPs
            sender:
              label: Remetente de MPs
        close_topic:
          fields:
            topic:
              label: ID do tópico
            message:
              label: Mensagem de encerramento
              description: "Mensagem opcional para ser exibida no registro Tópico Fechado"
            user:
              label: Usuário(a)
              description: "O(a) usuário(a) que fecha o tópico (padrão: sistema)"
        add_user_to_group_through_custom_field:
          fields:
            custom_field_name:
              label: "Nome do campo personalizado do(a) usuário(a)"
      unnamed_automation: "Automação sem nome"
      models:
        script:
          name:
            label: Script
        trigger:
          name:
            label: Gatilho
        automation:
          name:
            label: Nome
          trigger:
            label: Gatilho
          script:
            label: Script
          version:
            label: Versão
          status:
            label: Status
          enabled:
            label: Ativada
          disabled:
            label: Desativada
          placeholders:
            label: Espaços reservados
          last_updated_at:
            label: Última atualização
          last_updated_by:
            label: Atualizado por
